Subject: Re: Facebook message
From: Saurabh Dadu <[email-masked]>
To: Release Concierge <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: K Dwyer <[email-masked]>, release <[email-masked]>, Brianna Mondello <[email-masked]>, Katarina Koh <[email-masked]>
Date: Mon, 31 Oct 2022 18:01:02 +0000

Hi while I am checking, I can see the customer waited always just a few seconds and hung up, I am pasting the screen shot below. You would note that first 5 seconds is the disclaimer for call is being recorded. So if you take those 5 seconds out, the customer barely waited:

One 1 occasion she hung up as soon as agent answered the call.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Release Concierge <[email-masked]>
Sent: 31 October 2022 11:23 PM
To: Deeksha Dadu <[email-masked]>
Cc: K Dwyer <[email-masked]>; release <[email-masked]>; Saurabh Dadu <[email-masked]>; Brianna Mondello <[email-masked]>; Katarina Koh <[email-masked]>
Subject: Re: Facebook message

This is the number of the person who said she called and no one picked up. (508) 768-7138

On Oct 31, 2022, at 1:42 PM, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:

Hi Linda,

I spoke with Hannah, she was the only one in the shift and she confirmed that any call that was missed while she was on call or on break was called back. I also checked the system myself and I couldn't find any customer who called repeatedly. Nevertheless, could you please share the name of the client or phone number so that we can track this call?

She and everyone confirmed that they know about th1 hour in Bliss for $40 without a package or appointment.

Thank you

kind regards,
Deeksha
________________________________
From: Release Concierge <[email-masked]<mailto:[email-masked]>>
Sent: Monday, October 31, 2022 10:29 PM
To: Linda Townsend <[email-masked]<mailto:[email-masked]>>
Cc: K Dwyer <[email-masked]<mailto:[email-masked]>>; release <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Brianna Mondello <[email-masked]<mailto:[email-masked]>>; Katarina Koh <[email-masked]<mailto:[email-masked]>>
Subject: Re: Facebook message

She just sent the following message so I want to make sure everyone knows that we offer 1 hour in Bliss for $40 WITHOUT a package or appointment.

Could you let your staff know about this offer, since I was told at the desk that the 1 hours pass is just offered with a package? Wanted to buy a gift card, but ended up not, because the staff seemed confused about this offer?

On Oct 31, 2022, at 12:41 PM, Linda Townsend <[email-masked]<mailto:[email-masked]>> wrote:

Hi team,

We received the following message on Facebook messenger. I’m not sure why this person did not make contact with someone at Release or the call center but please make sure all calls are answered and returned. Thanks!

Linda

I tried calling the number several times yesterday but no one picked up
<email signature.tiff>